﻿@charset "UTF-8";

#boxOffice-wrapper { display: none; }

#globalNav {
	height:40px;
	background:url(/resources/vrlparks/img/common/globalnavigation/globalnav-background.png) repeat-x;
	width:100%;
	position:absolute;
	float:left;
	border:0;
	margin:0;
	top:0;
	left:0;
	text-align: center;
	overflow: hidden !important;
}

#globalNav #themepark-wrapper {
    float:left;
    padding:0;
    margin: 0;
}
	#globalNav #themepark-wrapper ul {	
		list-style:none;
		margin: 0;
		padding: 0;
	}
		#globalNav #themepark-wrapper ul li.tp {
			background:none;
			padding:0 10px 0 10px;
		}
#globalNav #parklist-wrapper {
	padding:0;
	margin: 0 auto;
	width: 535px;
}
	#globalNav #parklist-wrapper ul {
		list-style:none;
		overflow: hidden;
		white-space: nowrap;		
		margin: 0;
		padding: 0;
	}

	#globalNav #parklist-wrapper ul li {
		margin:1px 0 0 0;
		padding:0 10px 0 10px;
		display:inline-block;
		background:url(/resources/vrlparks/img/common/globalnavigation/globalnav-divider.png) right no-repeat;
		*display: inline;
		*float:left;
	}
	#globalNav #parklist-wrapper ul li a, #globalNav #themepark-wrapper ul li a {
		background-position:top left;
		border:none;
		display:block;
		height:34px;
		width:66px;
		text-indent:-999em;
		text-decoration:none;
		text-align:left;
	}
	#globalNav #parklist-wrapper ul li a:hover, #globalNav #themepark-wrapper ul li a:hover {
		background-position:0 -34px;
	}
#globalNav #rightlist-wrapper {
	float:right;
	margin:0;
	padding:0;
}
	#globalNav #rightlist-wrapper ul { 
		list-style:none;
		margin: 0;
		padding 0;
	}

		#globalNav #rightlist-wrapper ul li {
			margin:0 0 0 8px;
			display:inline-block;
			float:left;
		}
		#globalNav #rightlist-wrapper ul li input {
			margin-top:8px;
			height:18px;
		}
		#globalNav #rightlist-wrapper ul li input#submit {
			background-image:url(/resources/vrlparks/img/common/globalnavigation/globalnav-subscribe.png);
			background-color:transparent;
			width:92px;
			height:24px;
			text-indent:-999em;
			cursor:pointer;
			border:none;
			display:block;
			margin-right:6px;
		}
		#globalNav #rightlist-wrapper ul li input#submit:hover {
			background-position:0 -24px;
		}
		#globalNav #rightlist-wrapper ul li a#buyTickets {
			background-position:top left;
			border:none;
			display:block;
			height:40px;
			width:90px;
			text-indent:-999em;
			text-decoration:none;
			text-align:left;
			float:left;
		}
		#globalNav #rightlist-wrapper ul li a#buyTickets:hover {
			background-position:0 -40px;
		}